<?php

if (!isset($gCms)) exit;


if (! $this->CheckPermission('Use Play'))
	return $this->DisplayErrorPage($id, $params, $returnid,$this->Lang('accessdenied'));


$ffmpeg = isset($params['ffmpeg']) ? $params['ffmpeg'] : "ffmpeg";
if ($ffmpeg == "") $ffmpeg = "ffmpeg";

$this->setpreference("ffmpeg",$ffmpeg);




$this->redirect($id,'defaultadmin','',array('active_tab'=>'ffmpeg'));


?>